
{% print '\033[1m\033[31m' %}
##########################################################################

                       WARNING! WARNING! WARNING!

 The configuration of this instance is automatically managed by DevBoxOps.
 Current task: {{ motd_task }}

###########################################################################
{% print '\033[0m\033[97m' %}
# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # 
# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
{% print '\033[1m\033[36m' %}
############################################################################

                            SOCIAL

 Boosty: {{ motd_boosty_link }}
 Telegram: {{ motd_telegram_link  }}

############################################################################
{% print '\033[0m\033[97m' %}
